/* CSS Document */
*{ margin:0; padding:0;}
.clear{ clear:both;}
.h1, .h2, .h3, h1, h2, h3,.h4, .h5, .h6, h4, h5, h6, p, ol, ul{ margin:0;}
a{ text-decoration:none;}
a:hover,a:focus{ text-decoration:none; outline:none;}
a,img { -webkit-tap-highlight-color:transparent;}
button { background: none; overflow: visible; margin: 0; padding: 0; border: none; background: none; vertical-align: top; cursor: pointer; color: #818181; font-size: 14px; font-weight: 400; outline: none;}
.ellipsis{ display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.bd_weixin_popup{ height:auto !important;}
body { font-family:Arial,"微软雅黑";}

#header{ position: fixed; left: 0; top: 0; width: 100%; z-index: 20; background: #fff; box-shadow:0 2px 3px rgba(0,0,0,0.4);}
#header.on{}
#header .sc { display: none; position: relative; width: 100%; height: 60px; background-color: #021e39; overflow: hidden;}
#header .sc input { position: absolute; left: 20%; top: 12px; color: #fff; background-color: #021e39; border: 1px solid #c2c5c9; height: 30px; line-height: 30px; font-size: 15px; width: 40%; padding:0 10px;}
#header .sc .close { position: absolute; right: 98px; top: 12px; color:#FFFFFF; opacity:1; float:none; font-size:32px;}
.search_btn{ position:absolute; left:61%; height:30px; line-height:30px; display:block; top:12px; padding:0 10px; background:#FEDD40; color:#111111}

#header .header_inner { position: relative; height: 90px;}
#header h1 { width: auto; position: absolute; left: 35px; top:20px; font-size: 0; z-index: 1;}
#lnb { position: absolute; left: 0; top:0; width: 100%; z-index: 0;}
#lnb > ul { font-size: 0; text-align: center; padding-left:100px;}
#lnb > ul > li { display: inline-block; *display: inline; *zoom: 1; position:relative;}
#lnb > ul > li > a { font-size:16px; color: #262626; display: block;  padding:0 20px; line-height:86px; border-top:4px solid transparent;}
#lnb > ul > li:hover > a,#lnb > ul > li.active > a{ color:#10589e; font-weight:bold; border-top:4px solid #10589e;}

.nav_sub{ position:absolute; left:50%; top:65px; width:150px; margin-left:-75px; display:none;}
.nav_subtop{ height:14px;}
.nav_subtop span{width: 0; height: 0; border-style: solid; border-width: 0 14px 14px 14px; border-color: transparent transparent rgba(255,255,255,0.9) transparent;}
.nav_subbot{ background:rgba(255,255,255,0.9); border-radius:8px; font-size:14px; padding:20px 10px 15px;}
.nav_subbot li a{ display:block; line-height:36px; border-bottom:1px dashed #b0b5ba; color:#262626;}
.nav_subbot li:last-child a{ border:none;}
.nav_subbot li a:hover{ color:#10589e;}


#header .btn_menu { width: 35px; height: 24px; position: absolute; right: 40px; top: 32px; z-index: 1;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
#header .btn_menu .line { position: absolute; left: 0; top: 0; background-color: #333333; width: 100%; height: 2px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#header .btn_menu .line.n2 { top: 11px;}
#header .btn_menu .line.n3 { top: 22px;}
#header .btn_menu:hover .line, #header .btn_menu:hover .line.n2, #header .btn_menu:hover .line.n3 { top: 11px;}
#header .btn_sc { position: absolute; right: 98px; top: 32px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}


#allMenu{ -webkit-overflow-scrolling: touch; display:none; position: fixed; left: 0; top: 0; z-index: 100; overflow-y: auto; overflow-x: hidden; width: 100%; height: 100%; background:rgba(0,0,0,0.9); zoom: 1;}
#allMenu {
    animate-duration: 1s;
    animate-delay: 0s;
    animate-iteration-count:1;
}
#allMenu .bg { position: absolute; left: 50%; top: 0; z-index: 0; margin-left: -1000px; width: auto; height: 100%;}
#allMenu .close { position: absolute; right: 40px; top: 20px; width: 50px; height: 80px; overflow: hidden; text-indent: -9999px; opacity:1;}
#allMenu .toggle-button {
-webkit-transition: all .5s cubic-bezier(.7, 0, .3, 1);
-moz-transition: all .5s cubic-bezier(.7, 0, .3, 1);
-o-transition: all .5s cubic-bezier(.7, 0, .3, 1);
transition: all .5s cubic-bezier(.7, 0, .3, 1);
}
#allMenu .toggle-button.toggle {
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
#allMenu .toggle-button .lines, #allMenu .toggle-button .lines::after, #allMenu .toggle-button .lines::before {
    -webkit-transition: all .3s cubic-bezier(.7, 0, .3, 1);
    -moz-transition: all .3s cubic-bezier(.7, 0, .3, 1);
    -o-transition: all .3s cubic-bezier(.7, 0, .3, 1);
	transform: all .3s cubic-bezier(.7, 0, .3, 1);
}
#allMenu .toggle-button .lines::after, #allMenu .toggle-button .lines::before {
    transition: all .3s cubic-bezier(.7, 0, .3, 1);
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #ffffff;
    display: block;
    content: '';
}
#allMenu .toggle-button .lines::before { top: -10px;}
#allMenu .toggle-button.toggle .lines::after, #allMenu .toggle-button.toggle .lines::before { top: 0;}
#allMenu .toggle-button.toggle .lines::before {
    -webkit-transform: translateY(0)rotate(-45deg);
    -moz-transform: translateY(0)rotate(-45deg);
    -o-transform: translateY(0)rotate(-45deg);
    -ms-transform: translateY(0)rotate(-45deg);
    transform: translateY(0)rotate(-45deg);
}
#allMenu .toggle-button.toggle .lines::after {
    -webkit-transform: translateY(0)rotate(45deg);
    -moz-transform: translateY(0)rotate(45deg);
    -o-transform: translateY(0)rotate(45deg);
    -ms-transform: translateY(0)rotate(45deg);
    transform: translateY(0)rotate(45deg);
}
#allMenu .toggle-button .lines { position: relative; width: 100%; height: 1px; background-color: #fff; display: block; top: 0; margin-top: -2px; 
transition: all .3s cubic-bezier(.7, 0, .3, 1);
}
#allMenu .toggle-button .lines, #allMenu .toggle-button .lines::after, #allMenu .toggle-button .lines::before {
-webkit-transition: all .3s cubic-bezier(.7, 0, .3, 1);
-moz-transition: all .3s cubic-bezier(.7, 0, .3, 1);
-o-transition: all .3s cubic-bezier(.7, 0, .3, 1);
}
#allMenu .toggle-button.toggle .lines {
    background-color: transparent !important;
}
#allMenu .toggle-button.toggle:hover .lines::before {
    -webkit-transform: translateY(0)rotate(-55deg);
    -moz-transform: translateY(0)rotate(-55deg);
    -o-transform: translateY(0)rotate(-55deg);
    -ms-transform: translateY(0)rotate(-55deg);
    transform: translateY(0)rotate(-55deg);
}
#allMenu .toggle-button.toggle:hover .lines::after {
    -webkit-transform: translateY(0)rotate(55deg);
    -moz-transform: translateY(0)rotate(55deg);
    -o-transform: translateY(0)rotate(55deg);
    -ms-transform: translateY(0)rotate(55deg);
    transform: translateY(0)rotate(55deg);
}
#allMenu .allMenu_inner { position: absolute; left: 0; top: 13%; width: 100%; height: auto; text-align: center;}
#allMenu .allMenu_inner nav { padding-top: 2.5%; font-size: 18px; line-height: 2.2em; font-family: "Lato"; font-weight: 300;}
#allMenu .allMenu_inner nav > ul > li { background-color: rgba(34, 33, 33, 0); padding:5px 0;
-webkit-transition: all 100ms ease-in-out;
-moz-transition: all 100ms ease-in-out;
-ms-transition: all 100ms ease-in-out;
-o-transition: all 100ms ease-in-out;
transition: all 100ms ease-in-out;
}
#allMenu .allMenu_inner nav a { display:block; color: #ffffff;  padding:5px 0;
-webkit-transition: background 1s ease;
-moz-transition: background 1s ease;
-ms-transition: background 1s ease;
-o-transition: background 1s ease;
transition: background 1s ease;
}
#allMenu .allMenu_inner nav a:hover{ background:rgba(255,255,255,0.1);}
.menu_share{ padding:30px 0 20px;}
.menu_share li{ padding:0 15px;}
.menu_share li a{ cursor:pointer; color:#FFFFFF; font-size:30px;}
.menu_share li a:hover{ color:#10589e;}

.banner{ position:relative;}
.banner .swiper-container{ width:100%; height:100%;}
.banner .swiper-slide{ background-size:cover; background-repeat:no-repeat; background-position:center center; position:relative;background-size: 100% auto}
.banner .swiper-slide a{ display:block; height:100%;}
.banner_text1{ position:absolute; left:20%; top:35%; width:28%; max-width:538px;}
.banner .swiper-pagination{ bottom:auto; top:47%; width:14px; right:20px; left:auto;}
.banner .swiper-pagination-bullet{ width:14px; height:14px; background:#FFFFFF; opacity:0.85;display: none;}
.banner .swiper-pagination-bullet-active{ background:#efbc7c;display: none;}
.banner_prev,.banner_next{ position:absolute; top:50%; margin-top:-28px; width:30px; height:56px; z-index:1; cursor:pointer;}
.banner_prev{ left:4%; background-image:url("../images/banner_prev.png");}
.banner_next{ right:4%; background-image:url("../images/banner_next.png");}

.banner_btn{ position:absolute; left:50%; margin-left:-16px; bottom:25px; z-index:1; width:32px; height:56px; border:2px solid #FFFFFF; border-radius:15px; cursor:pointer;}
.banner_btn:after{ display:block; content:""; position:absolute; top:10px; left:50%; margin-left:-3px; width:6px; height:6px; border-radius:50%; background:#FFFFFF;}
.banner_btn:before{ display:block; content:""; position:absolute; bottom:16px; left:50%; margin-left:-8px; width:16px; height:16px; background:url("../images/banner_btn.png") center center no-repeat;
animation:mymove 1.5s infinite;
-webkit-animation:mymove 1.5s infinite;
}
@keyframes mymove
{
0 { bottom:16px; opacity:1;}
100%{ bottom:2px; opacity:0;}
}

@-webkit-keyframes mymove
{
0 { bottom:16px; opacity:1;}
100%{ bottom:2px; opacity:0;}
}

.main_box1bg{ background:#f8f8f8;}
.main_tit{ text-align:center; padding:70px 0 15px; overflow:hidden;}
.main_tit span{ font-size:32px; color:#262626; position:relative; display:inline-block;}
.main_tit span:before,.main_tit span:after{ display:block; content:""; position:absolute; width:167px; height:3px; top:50%; margin-top:-1px;}
.main_tit span:before{ left:-190px; background-image:url("../images/main_titleft.png");}
.main_tit span:after{ right:-190px; background-image:url("../images/main_titright.png");}
.main_brief{ text-align:center; font-size:13px; color:#666666; padding-bottom:40px;}

.mainbox1_Img{ background-size:100% 100%;}
.main_box1list{ padding:40px 0 40px; position:relative;}
.main_box1list .swiper-slide a{ display:block; text-align:center; font-size:13px; color:#666666; line-height:24px;}
.main_box1list .swiper-slide h3{ font-size:24px; color:#262626; line-height:56px;}
.mainbox1_Img{ position:relative; width:200px; height:200px; margin:0 auto; background-position:center center; background-repeat:no-repeat; border:2px solid #10589e;
	
}
.mainbox1_Imga{ position:absolute; left:0; top:0; width:100%; height:100%; background-position:center center; background-repeat:no-repeat; 
	
}
.main_box1list .swiper-slide a:hover .mainbox1_Img{ }
.main_box1list .swiper-slide a:hover .mainbox1_Imga{}
.main_box1list .swiper-pagination{ position:static; padding-top:40px;}
.main_box1list .swiper-pagination-bullet{ width:14px; height:14px; background:#d9d9d9; opacity:1;}
.main_box1list .swiper-pagination-bullet-active{ background:#10589e;}

.mainbox1_prev,.mainbox1_next{ position:absolute; top:20%; width:30px; height:56px; cursor:pointer;}
.mainbox1_prev{ left:-100px; background-image:url("../images/mainbox1_prev.png");}
.mainbox1_next{ right:-100px; background-image:url("../images/mainbox1_next.png");}

.main_box2bg{ background:url("../images/mainbox2bg.jpg") center center fixed no-repeat; background-size:cover; position:relative; padding-bottom:40px;}
.mainbox2_topbg,.mainbox2_botbg{ position:absolute;}
.mainbox2_topbg{ width:31px; height:15px; top:0; left:50%; margin-left:-15px; background:url("../images/mainbox2_topbg.png") no-repeat;}
.mainbox2_botbg{ width:29px; height:15px; bottom:-15px; left:50%; margin-left:-15px; background:url("../images/mainbox2_botbg.png") no-repeat;}
.main_box2 .main_tit span,.main_box2 .main_brief{ color:#FFFFFF;}
.main_box2 .main_tit span:before{ background-image:url("../images/main_titleft2.png");}
.main_box2 .main_tit span:after{ background-image:url("../images/main_titright2.png");}

.mainbox2_con{ overflow:hidden; position:relative; background:#FFFFFF;}

.mainbox2_left{ position:relative;}
.main_box2imgda{ float:left; width:50%;}
.main_box2text{ float:left; width:50%; padding:0 5%; background:url("../images/mainbox2_textbg.png") right bottom #FFFFFF no-repeat; font-size:13px; color:#666666; line-height:24px; overflow:hidden; height:245px;}
.main_box2text a{ color:#666666;}
.main_box2text h3{ font-size:24px; color:#252525; padding:50px 0 20px;}
.main_box2text h3 a{ color:#252525;}

.mainbox2_right{ background:#FFFFFF; position:absolute; bottom:0; right:0; width:50%; padding:15px 110px; box-shadow:0 2px 3px rgba(0,0,0,0.15) inset; z-index:1;}
.mainbox2_right .swiper-slide img{ border-radius:50%; border:4px solid rgba(0,98,118,0.19); margin:0 auto;}
.mainbox2_right .swiper-slide-active img{ border-color:rgba(253,210,0,0.75);}
.mainbox2_prev,.mainbox2_next{ position:absolute; top:50%; margin-top:-17px; width:35px; height:35px; cursor:pointer;}
.mainbox2_prev{ left:40px; background:url("../images/mainbox2_prev.png") no-repeat;}
.mainbox2_next{ right:40px; background:url("../images/mainbox2_next.png") no-repeat;}

.mainbox3_tab{ font-size:0; text-align:center; padding-bottom:45px;}
.mainbox3_tab span{ display:inline-block; min-width:100px; border:1px solid #888888; border-radius:5px; height:32px; line-height:32px; margin:0 10px; color:#888888; font-size:15px; cursor:pointer;}
.mainbox3_tab span.active{ background:#10589e; border-color:#10589e; color:#FFFFFF;}
.main_box3con .swiper_con{ margin:0 -40px; overflow:hidden;}
.mainbox3_item{ float:left; padding:0 40px 40px; width:50%;}
.mainbox3_item a{ display:block; height:100%;}
.mainbox3_Img{ float:left; width:39%;}
.mainbox3_time{ padding:6px 0; border-bottom:1px solid #dddddd; line-height:28px; font-size:15px; color:#999999;}
.mainbox3_time span{ color:#fff; padding:0 5px; margin-right:10px; display:inline-block; background:#10589e; height:28px; line-height:28px;}
.mainbox3_time i{ font-style:normal;}
.mainbox3_text{ float:left; width:61%; padding-left:25px; font-size:13px; color:#666666; line-height:24px;}
.mainbox3_text h3{ font-size:20px; color:#252525; line-height:32px; padding-bottom:5px;}
.mainbox3_text h3 a{ color:#252525;}

.footerbg{
	background-image: -webkit-linear-gradient(left,#224f78 0%,#3b9bb4 100%);
    background-image: -moz-linear-gradient(left,#224f78 0%,#3b9bb4 100%);
    background-image: -o-linear-gradient(left,#224f78 0%,#3b9bb4 100%);
    background-image: -ms-linear-gradient(left,#224f78 0%,#3b9bb4 100%);
    background-image: linear-gradient(left,#224f78 0%,#3b9bb4 100%);
}

.footer_top{ padding:70px 0 50px; border-bottom:1px solid #6ea0b6;}
.footer_left{ float:left; width:680px;}
.footer_link{ float:left; width:200px;}
.footer_link dt a{ font-size:13px; font-weight:bold; color:#ffffff; line-height:40px;}
.footer_link dd{ float:left; width:120px;}
.footer_link dd a{ font-size:13px; color:#9cd0fd; line-height:40px;}

.footer_right{ float:right; color:#FFFFFF;}
.wx{ float:left; line-height:40px;}
.footer_rigcon{ float:left; padding-left:30px; font-size:13px; line-height:32px;}
.footer_rigcon h3{ font-size:16px; font-weight:bold; padding-bottom:10px;}
.footer_bot{ color:#FFFFFF; padding:15px 0; font-size:13px; line-height:26px;}
.footer_bot a{ color:#FFFFFF;}
.footer_botleft{ float:left; width:50%;}
.footer_botrig{ float:right; width:50%;}
.footer_botrig a{ margin:0 5px;}


.banner_n{ height:540px; background-position:center center; background-repeat:no-repeat; background-size:cover;}

.daohang_top{ font-size:0; border-bottom:1px solid #dddddd; padding:0 15px;}
.daohang_top li{ padding:0 20px;}
.daohang_top li a{ line-height:62px; font-size:14px; color:#262626; display:block; padding:0 7px;}
.daohang_top li.active a,.daohang_top li a:hover{ border-bottom:3px solid #262626; font-weight:bold;}

.daohang_bot{ font-size:0; background:#f2f3f5; padding:20px 15px;}
.daohang_bot li{ padding:0 20px;}
.daohang_bot li a{ line-height:40px; font-size:14px; color:#666666; display:block; padding:0 7px;}
.daohang_bot li.active a,.daohang_bot li a:hover{ color:#10589e; text-decoration:underline;}

.wrap{ padding:30px 0;}
.onepage{ font-size:14px; color:#666666; line-height:24px;}
.onepage h1{ font-size:28px; color:#262626; line-height:45px;}
.onepage p{ margin:15px 0;}
.onepage img{ display:block; max-width:100%; margin:0 auto;}

.job{ border-top:3px solid #10589e;}

.job_list{ padding-bottom:30px;}
.job_list li h2{ background:#f8f8f8; height:56px; line-height:56px; overflow:hidden; border-bottom:1px solid #e2e2e2;}
.job_list li h2 span{ font-size:15px; color:#262626; font-weight:bold;}
.job_list li h2 span i{ font-size:18px; color:#dfdfdf; padding-right:5px;}
.job_con2,.job_con3,.job_con4,.job_con5{ text-align:center;}
.job_list li h3{ background:#fff; height:56px; line-height:56px; overflow:hidden; font-size:15px; color:#666666; border-bottom:1px solid #e2e2e2; cursor:pointer;}
.job_list li h3 span{ height:56px; line-height:56px;}
.job_list li h3 .job_con5{ background:url("../images/job_con5bg.png") center center no-repeat; white-space:nowrap;}
.job_list li.active h3 .job_con5{ background-image:url("../images/job_con5bga.png");}
.job_list li h3:hover{ background:#10589e; color:#FFFFFF;}
.job_list li.active h3:hover .job_con5{ background-image:url("../images/job_con5bg.png");}
.job_detail{ background:#f5f5f5; border-bottom:1px solid #e2e2e2; padding:30px 10%; font-size:14px; color:#666666; line-height:30px; display:none;}
.job_detail strong{ font-size:16px; color:#262626;}
.job_top{ padding-bottom:15px; display:none;}
.job_bot{ padding-top:20px;}
.job_bot a.pull-left{ width:200px; height:46px; background:#10589e; color:#FFFFFF; font-size:18px; border-radius:4px; text-align:center; line-height:46px;}
.job_bot p.pull-right a{ color:#ff6600;}

.page{ text-align:center;}
.page img{ margin:0 auto;}

.contact_infor{ font-size:14px; color:#666666; line-height:42px;}
.contact_infor h3{ font-size:18px; color:#262626; font-weight:bold; line-height:44px; border-bottom:1px solid #262626;}
.contact_infor span{ color:#262626;}
.contact_infor p a{ color:#ff6600;}
.map_link a{ color:#66a1ad;}
.map_link a:hover{ color:#10589e;}
.map_link a i,.map_link a em{ font-size:16px; padding-right:5px;}

.contact_cen{ border:1px solid #dddddd; padding:5px 0;}
.contact_cen h3{ text-align:center; font-size:16px; color:#262626; line-height:30px; cursor:pointer; font-weight:bold;}
.contact_cen h3 img{ padding-left:5px; vertical-align:middle;
	-webkit-transition: all .3s cubic-bezier(.7, 0, .3, 1);
    -moz-transition: all .3s cubic-bezier(.7, 0, .3, 1);
    -o-transition: all .3s cubic-bezier(.7, 0, .3, 1);
	transform: all .3s cubic-bezier(.7, 0, .3, 1);	
}
.contact_cen h3.active img{
	-moz-transform:scaleY(-1);
    -webkit-transform:scaleY(-1);
    -o-transform:scaleY(-1);
    transform:scaleY(-1);
    filter:FlipV;
}

.contact_cenbox{ padding:20px 4.5%; display:none;}
.contact_cenbox caption{ font-size:16px; color:#262626; line-height:30px; font-weight:bold;}
.contact_cenbox .table > thead > tr > th{ border:none; background:#f5f5f5; text-align:center; color:#666666; line-height:45px; padding:0;}
.contact_cenbox .table > tbody > tr > td{ border:none; line-height:32px; text-align:center; font-size:14px; color:#666666;}
.contact_cenbox .table > tbody > tr > td.tb1{ text-align:left; padding-left:5%;}
.contact_cenbox .table > tbody > tr > td a{ color:#666666;}
.contact_cenbox .table > tbody > tr > td a:hover{ color:#ff6600; text-decoration:underline;}

.contact_map{ background-position: center center; background-repeat:no-repeat; background-size:cover; height:480px; margin:40px 0;}

.contact_bot .text-left{ font-size:24px; line-height:36px;}
.contact_bot .text-left a{ color:#257acc;}
.contact_bot .text-right{ font-family:Arial; font-size:36px; color:#262626;}
.contact_bot .text-right span{ text-decoration:underline;}

.prolist{ padding-bottom:20px;}
.prolist li a{ border-color:#dddddd; border-radius:0; padding:10px;}
.prolist_img{ overflow:hidden; background:#f2f3f5;}
.prolist_img img{ width:100%; transform:scale(1,1); -webkit-transform:scale(1,1);
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-ms-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
}
.prolist_text{ font-size:14px; color:#666666; padding:20px 0 0; line-height:32px;}
.prolist_text h3{ font-size:18px; color:#262626;}

.prolist li a:hover{ border-color:#60a7ec; box-shadow:0 0 15px rgba(0,0,0,0.18);}
.prolist li a:hover .prolist_img img{ transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);
	-webkit-transition: all 1.8s ease-in-out;
	-moz-transition: all 1.8s ease-in-out;
	-ms-transition: all 1.8s ease-in-out;
	-o-transition: all 1.8s ease-in-out;
	transition: all 1.8s ease-in-out;
}

.product_top{ padding:50px 0;}
.protop_Img img{ margin:0 auto;}
.protop_Text{ font-size:14px; color:#494949; line-height:32px; }
.protop_Text h3{ font-size:24px; color:#333333; line-height:32px; border-bottom:1px solid #dddddd; margin-bottom:15px;}
/*.protop_Text p{ float:left; width:50%;}*/

.product_tit{ text-align:center; padding:15px 0; background:#f2f3f5;}
.product_tit i{ display:inline-block; font-style:normal; padding:0 10px; position:relative;}
.product_tit i strong{ font-size:16px; color:#262626;}
.product_tit i p{ font-size:13px; color:#999999; font-family:Arial;}
.product_tit i:before,.product_tit i:after{ display:block; content:""; position:absolute; top:50%; margin-top:-8px; width:58px; height:16px;}
.product_tit i:before{ left:-70px; background:url("../images/product_tit1.png") left center no-repeat;}
.product_tit i:after{ right:-70px; background:url("../images/product_tit2.png") right center no-repeat;}
.product_con{ padding:20px 0; font-size:14px; color:#666666; line-height:24px;}
.product_con p{ margin:15px 0;}
.product_con p strong{ font-size:16px; font-weight:bold; color:#262626;}
.product_con p img{ max-width:100%; margin:0 auto;}

.artlist{ padding:20px 0; position:relative;}

.article{ position:relative; min-height:500px;}
.article_left,.article_right{ position:absolute; left:0; top:0; width:117px; height:100%; padding-top:150px; background:#f5f5f5;}
.article_right{ left:auto; right:0;}
.artilce_lefbot{ position:absolute; bottom:10%; left:0; width:100%;}
.artilce_leftop,.artilce_lefbot{ padding-left:15px;}
.artilce_leftop,.artilce_leftop a,.artilce_lefbot,.artilce_lefbot a{ font-size:14px; color:#262626;}
.artilce_leftop a,.artilce_lefbot a{ padding-bottom:20px; margin-bottom:20px; display:block; width:80px; border-bottom:3px solid #10589e;}
.article_share{ padding-top:20px;}
.article_share li{ padding-bottom:20px;}
.article_share li a{ display:block; margin:0 auto; width:44px; height:45px; cursor:pointer;}
.share_ico1{ background-image:url("../images/share_ico1.jpg");}
.share_ico2{ background-image:url("../images/share_ico2.jpg");}
.share_ico3{ background-image:url("../images/share_ico3.jpg");}
.share_ico4{ background-image:url("../images/share_ico4.jpg");}
.article_box{ padding:50px 140px; font-size:14px; color:#666666; line-height:24px;}
.article_box h1.text-center{ font-size:28px; color:#262626; line-height:44px;}
.article_box p{ margin:15px 0;}
.article_box p img{ margin:0 auto; display:block; max-width:100%;}

.message_tip{ font-size:30px; color:#262626; text-align:center; padding-bottom:30px;}
.message_box{ width:550px; margin:0 auto; background:url("../images/messagebg.png") top center no-repeat; padding-bottom:50px;}
.message_box .form-group{ margin-bottom:35px;}
.message_box .form-control{ background:none; border-radius:0;}
.message_box .btn{ background:#10589e; font-size:20px; color:#FFFFFF; width:100%; border-radius:0; border-color:#10589e;}
.message_box .form-control::-webkit-input-placeholder{ font-size:14px; color:#999999;}
.message_box .form-control:-moz-placeholder{ font-size:14px; color:#999999;}
.message_box .form-control::-moz-placeholder{ font-size:14px; color:#999999;}
.message_box .form-control:-ms-input-placeholder{ font-size:14px; color:#999999;}
.message_box .btn:focus{ background:#10589e; color:#FFFFFF;}

.down{ margin:0 -25px;}
.down li{ float:left; width:50%; padding:0 25px 40px;}
.down_item{ position:relative; padding:15px; border:1px solid #e0e0e0;}
.down_left{ width:100%; padding-right:130px;}
.down_left a{ display:block; font-size:13px; color:#666666; line-height:22px;}
.down_left .media-body{ padding-top:10px;}
.down_left .media-heading{ font-size:16px; color:#333333; font-weight:bold;}
.down_right{ position:absolute; top:50%; right:15px; margin-top:-15px;}
.down_btn{ display:block; width:120px; height:30px; line-height:30px; background:#10589e; color:#FFFFFF; font-size:15px; text-align:center; border-radius:15px;}
.down_btn:hover{ color:#FFFFFF;}


@media (min-width:1200px){
	.main_box2text{ height:225px;}
}
@media (min-width:1230px){
	.container{ width:1230px;}
	.main_box2text{ height:245px;}
}
@media (max-width:1600px) {
	#lnb > ul{ padding-left:200px;}
	#lnb > ul > li > a{ padding:0 12px;}
}
@media (max-width:1440px) {
	.banner_text1{ width:32%;}
	.main_box1list{ padding:40px 30px;}
	.mainbox1_prev{ left:0;}
	.mainbox1_next{ right:0;}
	.banner_n{ height:500px;}
	
	.down{ margin:0 -20px;}
	.down li{ padding:0 20px 35px;}
}
@media (max-width:1200px){
	#header h1{ width:300px; top:24px; left:15px;}
	#lnb > ul > li > a{ padding:0 5px;}
	.main_box1list .swiper-slide h3{ font-size:20px;}
	
	.main_box2text{ height:190px;}
	.main_box3con .swiper_con{ margin:0 -20px;}
	.mainbox3_item{ padding:0 20px 40px;}
	
	.footer_botleft,.footer_botrig{ float:none; width:100%; text-align:center;}
	.footer_botleft{ padding-bottom:15px;}
	
	.banner_n{ height:450px;}
	.contact_map{ height:400px;}
	
	.article_left, .article_right{ width:97px;}
	.artilce_leftop, .artilce_lefbot{ padding-left:5px;}
	.article_box{ padding:50px 110px;}
	
	.down{ margin:0 -15px;}
	.down li{ padding:0 15px 30px;}
}
@media (max-width:991px){
	#header .header_inner{ height:60px;}
	#lnb{ display:none;}
	#header h1{ width:240px; top:13px;}
	#header .btn_menu{ right:15px; top:18px;}
	#header .btn_sc{ top:18px; right:60px;}
	
	.banner_text1{ width:40%; left:15%;}
	
	.main_box2text{ height:120px;}
	.main_box2text p{ display:none;}
	.mainbox2_right{ padding:15px 70px;}
	.mainbox2_prev{ left:17px;}
	.mainbox2_next{ right:17px;}
	
	.main_box3con .swiper_con{ margin:0;}
	.mainbox3_item{ float:none; width:100%; padding:0 0 15px;}
	.mainbox3_Img img{ width:100%;}
	
	.footer_left,.footer_right{ float:none; width:100%;}
	.footer_left{ text-align:center; padding-bottom:15px;}
	.footer_link{ float:none; display:block; width:100%; vertical-align:top; overflow:hidden;}
	.footer_link dd{ width:33%;}
	.footer_link dd a{ display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.footer_right{ text-align:center;}
	.wx,.footer_rigcon{ float:none; display:inline-block; text-align:left;}
	
	.banner_n{ height:400px;}
	.job_detail{ padding:30px;}
	
	.contact_cenbox{ padding:20px 1%;}
	
	.contact_map{ height:300px;}
	
	.artlist{ padding:0 0 20px;}
	
	.article_right{ display:none;}
	.article_box{ padding:50px 0 50px 110px;}
	
	.down{ margin:0 -15px;}
	.down li{ float:left; width:100%; padding:0 15px 30px;}
	.down_left .ellipsis{ white-space:normal;}
	
}
@media (max-width:767px){
	.banner_text1{ width:70%;}
	.banner .swiper-pagination{ top:15%;}
	
	
	.main_box2imgda,.main_box2text{ float:none; width:100%;}
	.main_box2imgda img{ width:100%;}
	.main_box2text{ height:auto;}
	.main_box2text br{ display:none;}
	.main_box2text h3{ padding:20px 0; font-size:18px;}	
	.mainbox2_right{ position:static; position:relative; width:100%;}
	
	.banner_n{ height:300px;}
	.daohang_top{ text-align:left;}
	.daohang_top li{ padding:0 10px;}
	.daohang_top li a{ line-height:46px; height:46px;}
	
	.daohang_bot{ text-align:left;}
	.daohang_bot li{ padding:0 10px;}
	.daohang_bot li a{ line-height:26px; height:26px;}
	
	.onepage h1{ font-size:24px; line-height:30px;}
	
	.job_con1{ padding-right:0;}
	.job_con2,.job_con3,.job_con4{ display:none;}
	.job_list li h2 .job_con5{ padding:0;}
	.job_top{ display:block;}
	.job_bot a.pull-left,.job_bot p.pull-right{ float:none !important; display:block;}
	.job_bot a.pull-left{ margin-bottom:15px;}
	
	.contact_cenbox caption{ font-size:14px; padding-left:5px;}
	.contact_cenbox .table > tbody > tr > td.tb1{ padding-left:8px;}
	.contact_bot .text-left,.contact_bot .text-right{ text-align:center !important; font-size:24px;}
	
	.protop_Text h3{ font-size:20px; margin-bottom:5px;}
	.protop_Text p{ float:none; width:100%;}
	.product_tit{ padding:5px 0;}
	
	.message_tip{ font-size:18px;}
	.message_box{ width:90%;}
	.message_box .form-group{ margin-bottom:15px;}
	
	.down_left{ padding-right:0;}
	.down_left .ellipsis{ white-space:normal;}
	.down_right{ position:static; margin-top:15px;}
}
@media (max-width:460px){
	#header .sc input{ left:10%; width:50%;}
	#header .sc .close{ right:15px; top:12px;}
	#header .sc .close img{ width:24px;}
	#allMenu .allMenu_inner nav{ line-height:normal; font-size:16px;}
	#allMenu .close{ width:30px;}
	.menu_share li{ padding:0 10px;}
	.menu_share li a{ font-size:24px;}
	.main_box1list{ padding:0 30px 20px;}
	.main_box1list .swiper-pagination{ padding-top:20px;}
	.mainbox3_tab{ padding-bottom:20px;}
	.mainbox3_tab span{ margin:0 5px; min-width:80px;}
	.mainbox3_item{ padding-bottom:20px;}
	.mainbox3_text{ padding-left:10px;}
	.mainbox3_time span{ height:20px; line-height:20px;}
	.mainbox3_time i{ display:none;}
	.mainbox3_text h3{ font-size:16px;}
	.mainbox3_text p{overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
	
	.banner_n{ height:200px;}
	.job_detail{ padding:15px;}
	
	.article_left{ position:static; width:100%; padding:0; margin:10px 0;}
	.artilce_leftop{ padding:0; text-align:center;}
	.artilce_lefbot{ display:none;}
	.article_box{ padding:20px 0;}
	.artilce_leftop a{ display:inline-block; padding:5px; margin:0;}
	.artilce_leftop p{ display:inline-block;}
	.article_box h1.text-center{ font-size:20px; line-height:32px;}
	
	.message_box{ width:100%;}
}
@media (max-width:360px){
	#header h1{ width:200px; top:16px;}
	#header .btn_menu{ width:26px; height:14px; top:23px;}
	#header .btn_menu .line.n2{ top:6px;}
	#header .btn_menu .line.n3{ top:12px;}
	#header .btn_sc{ width:20px; right:50px; top:20px;}
	#header .btn_sc img{ width:100%; display:block;}
	.main_tit{ padding:30px 0 15px;}
	.main_tit span{ font-size:26px;}
	.mainbox2_right{ padding:10px 50px;}
	.mainbox2_prev{ left:7px;}
	.mainbox2_next{ right:7px;}
	
	.banner_n{ height:150px;}
	.daohang_top li{ padding:0 1px;}
	.job_list li h3 span{ font-size:14px;}
	
}